Subject: RE: [Ltru] singleton (was: First draft published, please comment)

From: "Addison Phillips" <[email-masked]>
Date: Fri, 18 Mar 2005 08:20:25 -0800

Thanks! I'll remove dead references then. Mark and I are prepared to produce the next I-D based on the current round of comments.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: jeudi 17 mars 2005 22:37
> To: [email-masked]
> Subject: Re: [Ltru] singleton (was: First draft published, please comment)
> 
> Hi -
> 
> > From: "Addison Phillips" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, March 17, 2005 9:56 AM
> > Subject: RE: [Ltru] singleton (was: First draft published, please
> comment)
> ...
> > I have not made the change regarding references.
> > There needs to be direction about what, if anything,
> > to do with dead references.
> 
> (As contributor): delete dead references.
> (As WG co-chair): Removing dead references is a "pure" editorial task akin
> to fixing grammar or spelling.  You've alerted the WG to the problem; if
> anyone feels strongly about it, it is incumbent on them to speak up.  I
> recommend deleting the dead references.
> 
> ...
> > I will not incorporate any text until you tell me to do so.
> 
> > If you wish me to create a mockup of changes or a
> > checkpoint version for the purposes of debate, I'm happy to do that.
> 
> The i-d itself normally serves that purpose.  Integers are cheap,
> and, except during IETF meeting week, the secretariat gives
> fast service.
> 
> > Please let me know what form any such documents should
> > take or any additional guidance you wish to supply.
> 
> Several issues have been discussed during this first week of ltru.
> Martin and I will make a quick pass through the threads, and send
> out "consensus call" messages for the issues that have been
> brought up where we think there may be a rough consensus.  That
> will give anyone with strong objections to those proposed resolutions
> the opportunity to present alternatives.
> 
> After we've sent out those consensus calls:
> If anyone on this list thinks there's an issue that's reached
> consensus that we've overlooked, please post to the list.
> If we get it wrong, please post to the list.
> If we don't see objections in a day or two, the editors should
> go ahead with the changes.
> 
> Randy
> Ltru co-chair
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru